/* inline-stripe-data */
#el-0661.master.item-box    {
	min-height: 443px;
} 
 #el-0661.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0474.master.item-box    {
	min-height: 443px;
} 
 #el-0474.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0262.master.item-box    {
	min-height: 635px;
} 
 #el-0262.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0431.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 493px;
} 
 #el-0431.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0042.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0042.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #el-0621.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0621.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0602.master.item-box    {
} 
 #el-0602.master.item-box    {
	padding-top: 0px;
	min-height: 418px;
	padding-bottom: 0px;
} 
 #el-0602.item-box > .item-wrapper    {
	max-width: 1784px;
}
 
 #el-0600.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0433.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 602px;
}
 
 #el-0683.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 509px;
} 
 #el-0683.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0816   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0644.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 484px;
} 
 #el-0644.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0326   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0296   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0745   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0291.master.item-box    {
	min-height: 773px;
}
 
 #el-0723   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0314   {
	background-size: contain;
}
 
 #el-0310   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0549   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0736   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0653   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0346.master.item-box    {
	min-height: 699px;
}
 
 #el-0574   {
	background-size: 92%;
}
 
 #el-0719   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0300.master.item-box    {
	padding-top: 15px;
}
 
 #el-0747.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0332   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0619.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0619.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0386   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0515   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0413.master.item-box    {
	min-height: 603px;
}
 
 #el-0210.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0820   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0611.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
} 
 #el-0611.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #el-0811.master.item-box    {
	min-height: 231px;
}
 
 #el-0530   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0470.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0470.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0518   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0372   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 252px;
}
 
 #el-0286.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0286.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0082.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 484px;
} 
 #el-0082.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0449.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 701px;
}
 
 #el-0779   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0440   {
	background-size: contain;
}
 
 #el-0607   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0270   {
	background-position: 51.7937202453613% 11.3861389160156%;
}

 
 #el-0362   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0630   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0409   {
	background-size: contain;
}
 
 #el-0587.master.item-box    {
	min-height: 231px;
}
 
 #el-0399   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0758   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0818   {
	background-position: 50% 31.2688827514648%;
}
